WARNING: Do not upgrade to CentOS v6 kernel 2.6.32-431.1.2.el6.x86_64

Discussion in 'Linux VPS/Dedicated - General' started by Dave G, Dec 13, 2013.

  1. Dave G

    Dave G Member

  2. KH-Jonathan

    KH-Jonathan Director of Managed Services Staff Member

    Good catch Dave G! Hopefully this will save some headaches for customers.
     
  3. rudydevianto

    rudydevianto New Member

    Thank You Dave G ...
     
  4. KH-Mathew

    KH-Mathew Systems Administration Staff Member

    This has been resolved by the CentOS team.

    http://bugs.centos.org/view.php?id=6831

    Our conainers running CentOS 6.5 will use kernel 2.6.32-042stab079.6 . We have not had any issues with it as far as I know.
     

Share This Page